Loading...
Searching...
No Matches
fastjet::IndexedSortHelper Class Reference

More...

`#include <fastjet/PseudoJet.hh>`

## Public Member Functions

| IndexedSortHelper (const std::vector< double > *reference_values)
int | operator() (const int i1, const int i2) const

## Detailed Description

Definition at line 1014 of file PseudoJet.hh.

## Constructor & Destructor Documentation

## IndexedSortHelper()

fastjet::IndexedSortHelper::IndexedSortHelper | ( | const std::vector< double > * | reference_values | ) |

inline

Definition at line 1016 of file PseudoJet.hh.

## Member Function Documentation

## operator()()

int fastjet::IndexedSortHelper::operator() | ( | const int | i1,
|  | const int | i2 ) const

inline

Definition at line 1019 of file PseudoJet.hh.

The documentation for this class was generated from the following file:

- include/fastjet/PseudoJet.hh